CVE-2017-5025

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
A heap overflow flaw was found in FFmpeg < 3.2.4.
Group Package Affected Fixed Severity Status Ticket
AVG-172 ffmpeg 1:3.2.3-1 1:3.2.4-1 Critical Fixed
AVG-156 chromium 55.0.2883.87-1 56.0.2924.76-1 Critical Fixed
Date Advisory Group Package Severity Description
12 Feb 2017 ASA-201702-10 AVG-172 ffmpeg Critical arbitrary code execution
27 Jan 2017 ASA-201701-33 AVG-156 chromium Critical multiple issues
References
https://code.google.com/p/chromium/issues/detail?id=643950
https://bugzilla.redhat.com/show_bug.cgi?id=1416676
https://chromereleases.googleblog.com/2017/01/stable-channel-update-for-desktop.html